section.sec-v-card#colours
    img(src="./pics/bg/bg-lg-left-2.svg", alt="").sec-bg.bg-left.d-none.d-xl-block
    div.container
        h2 Colours
        div.row
            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card.first-color-card
                        div.v-card__img
                            //img(src="../pics/Envelop-logo.svg", alt="Fine-tune your NFT")
                        p #4AFEBF
                        //p to change the ratio icon and text sizes

            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card.second-color-card                    
                        div.v-card__img
                            //img(src="../pics/Envelop-logo-2", alt="NFT markets in a single access point")
                        p #51EEDA
                        //p Prohibited use custom colors in the logo

            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card.third-color-card
                   
                        div.v-card__img
                            //img(src="./pics/pros/sp-3.svg", alt="Cross-chain tokenization")
                        p #1E2121
                        //p Tokenize any physical or&nbsp;digital object as&nbsp;well as&nbsp;financial assets and trade them regardless of&nbsp;the blockchain
            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card.fourth-color-card
                   
                        div.v-card__img
                            //img(src="./pics/pros/sp-3.svg", alt="Cross-chain tokenization")
                        p #141616
                        //p Tokenize any physical or&nbsp;digital object as&nbsp;well as&nbsp;financial assets and trade them regardless of&nbsp;the blockchain
        
        div.row
            div.col-12.col-lg-12.col-xl-12.mb-4
                div.v-card.card-gradient                   
                        //div.v-card__img
                        p #51EEDA
                        p #4AFEBF